#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.0
id: cryptonite-conduit-0.2.0-FZlGCSO3riZ2o6KOfmLZzR
key: cryptonite-conduit-0.2.0-FZlGCSO3riZ2o6KOfmLZzR
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.MAC.HMAC.Conduit Crypto.Hash.Conduit
abi: 75448a2395d9ff938c29bba6cac610d3
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/cryptonite-conduit-0.2.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/cryptonite-conduit-0.2.0
data-dir: /usr/share/i386-linux-ghc-8.0.1/cryptonite-conduit-0.2.0
hs-libraries: HScryptonite-conduit-0.2.0-FZlGCSO3riZ2o6KOfmLZzR
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    conduit-1.2.9-IqfCpUleYsf85Inkwdla2
    conduit-extra-1.1.15-KZxjNLiGvO99hnZb2u51Yl
    cryptonite-0.22-7bAfM4r9KLCJIhVfr7jYAd
    memory-0.14.2-6gBSLDcT37k2vocvCRPqMi
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
